Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3149 - SMC Etherpower 10baseT (8432T) does not work
Summary: SMC Etherpower 10baseT (8432T) does not work
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-30 02:30 UTC by dhudes
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-06 21:20:23 UTC


Attachments (Terms of Use)

Description dhudes 1999-05-30 02:30:47 UTC
The supplied driver level for the Tulip driver does
not work properly with the SMC 8432T Etherpower.
You get link beat timeout, the driver then tries to change
to 10base2 but there is no 10base2 port and the wire to the
hub is in the 10baseT port.

I've been through this with the developer, Donald Becker.
His latest test version 0.91c fixes the link beat problem
but the card still goes offline every few seconds -- you
just don't lose the outgoing packets when it does.

SMC Etherpower is listed as a Tier 1 supported card
on your website.

Donald Becker is responsible for too many drivers at once.
You need to give him help and in the meantime remove SMC
from the supported list or post a warning.
I purchased RH5.2, not using the freebie download.

Comment 1 David Lawrence 1999-07-06 21:20:59 UTC
We do not currently have an SMC 8432T card in the test lab and should
probably get one to help replicate this problem. We do although have a
8432BT which is a PCI 10Mbps 10baseT Etherpower card. I do not know if
there are any differences between the two but the one we have works
fine with both 5.2 and 6.0. That is probably the model that the
hardware compatibility list is referring to.


Note You need to log in before you can comment on or make changes to this bug.